X
Tap here to go to the mobile version of the site.

Support Forum

what do I use instead of adobe flash player? my phone says it doesn't support it

Posted

I can't use adobe flash what do I use instead?

I can't use adobe flash what do I use instead?

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Android; Mobile; rv:26.0) Gecko/26.0 Firefox/26.0

More Information

Ed 82 solutions 595 answers

Hello,

If you can't install flash on your phone then unfortunately you can't watch or view web pages that require flash to work.

The good news is that many websites are now mobile optimised and are delivering functionality though web standards (html5 etc) rather than plugins - so most sites should work fine.

Mozilla are also working on a project (Shumway) to render flash content from directly within the browser. But this is not stable yet. See here for more info:

http://mozilla.github.io/shumway/

You said that your phone doesn't support flash but is it just that you can't install it from the google play store? You may be able to install it manually:

http://forums.adobe.com/thread/1061194

I hope that helps. Let me know if not.

Hello, If you can't install flash on your phone then unfortunately you can't watch or view web pages that require flash to work. The good news is that many websites are now mobile optimised and are delivering functionality though web standards (html5 etc) rather than plugins - so most sites should work fine. Mozilla are also working on a project (Shumway) to render flash content from directly within the browser. But this is not stable yet. See here for more info: http://mozilla.github.io/shumway/ You said that your phone doesn't support flash but is it just that you can't install it from the google play store? You may be able to install it manually: http://forums.adobe.com/thread/1061194 I hope that helps. Let me know if not.
James
  • Top 25 Contributor
  • Moderator
687 solutions 5075 answers

Does this phone have Android 4.4 ? as it has some things removed so the old Flash 11.1 plugin no longer works on KitKat.

Does this phone have Android 4.4 ? as it has some things removed so the old Flash 11.1 plugin no longer works on KitKat.